# NotificationSubject

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**html_url** | Option<**String**> |  | [optional]
**latest_comment_html_url** | Option<**String**> |  | [optional]
**latest_comment_url** | Option<**String**> |  | [optional]
**state** | Option<**String**> | StateType issue state type | [optional]
**title** | Option<**String**> |  | [optional]
**r#type** | Option<**String**> | NotifySubjectType represent type of notification subject | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


